Bug 517328 - sim not connected to jabber server with ssl
Summary: sim not connected to jabber server with ssl
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: sim
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 14:33 UTC by Vladimir Ermakov
Modified: 2015-09-07 11:31 UTC (History)
1 user (show)

Fixed In Version: 11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-24 22:47:41 UTC


Attachments (Terms of Use)

Description Vladimir Ermakov 2009-08-13 14:33:47 UTC
Description of problem:
sim not connected to jabber server with ssl

Version-Release number of selected component (if applicable):
sim-0.9.5-0.18.20090616svn2730rev.fc12.i686

How reproducible:
start sim
add new accaunt with jabber protocol
connect to jabber server with ssl

Steps to Reproduce:
1. start sim
2. add new accaunt with jabber protocol
3. connect to jabber server with ssl
  
Actual results:
-

Expected results:
-

Additional info:
sim on Fedora 11 working without this problem

Comment 1 Pavel Alexeev 2009-08-15 04:42:40 UTC
I think there no changes against sim-0.9.5-0.18.20090616svn2730rev.fc11.i686. So, may be error is underlying.

Please, can you try sim-0.9.5-0.18.20090616svn2730rev.fc12.i686 on Fedora 11 instead of rawhide? Or it have too many dependencies to install?

Comment 2 Vladimir Ermakov 2009-08-16 07:26:34 UTC
# rpm -Uhv http://mirror.yandex.ru/fedora/linux/development/i386/os/Packages/sim-0.9.5-0.18.20090616svn2730rev.fc12.i686.rpm
Retrieving http://mirror.yandex.ru/fedora/linux/development/i386/os/Packages/sim-0.9.5-0.18.20090616svn2730rev.fc12.i686.rpm
warning: /var/tmp/rpm-tmp.Fm7wpu: Header V3 RSA/SHA1 signature: NOKEY, key ID 57bbccba
error: Failed dependencies:
	rpmlib(PayloadIsXz) <= 5.2-1 is needed by sim-0.9.5-0.18.20090616svn2730rev.fc12.i686
# rpm -Uhv --nodeps http://mirror.yandex.ru/fedora/linux/development/i386/os/Packages/sim-0.9.5-0.18.20090616svn2730rev.fc12.i686.rpm
Retrieving http://mirror.yandex.ru/fedora/linux/development/i386/os/Packages/sim-0.9.5-0.18.20090616svn2730rev.fc12.i686.rpm
warning: /var/tmp/rpm-tmp.FRSsry: Header V3 RSA/SHA1 signature: NOKEY, key ID 57bbccba
Preparing...                ########################################### [100%]
   1:sim                    ########################################### [100%]
error: unpacking of archive failed: cpio: Bad magic
#

Comment 3 Pavel Alexeev 2009-08-20 19:50:54 UTC
Ok, ok. May be you can make opposite experiment - sim-0.9.5-0.18.20090616svn2730rev.fc12.i686.rpm on Fedora11?

Comment 4 Bug Zapper 2009-11-16 11:23:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Pavel Alexeev 2009-11-16 21:35:07 UTC
ping
Vladimir Ermakov, if you do not answer in week, I close bug as WORKSFORME.

Comment 6 Vladimir Ermakov 2009-11-17 07:30:30 UTC
OK
what do i make for it ?

Comment 8 Vladimir Ermakov 2009-11-20 14:10:34 UTC
thanks, but not resolve problem it (

Comment 9 Vladimir Ermakov 2009-11-20 14:11:21 UTC
# rpm -qa | grep sim-0.9.5
sim-0.9.5-0.21.20090821svn2902rev.fc12.i686

Comment 10 Pavel Alexeev 2009-11-24 22:47:41 UTC
Hm...
You speak about gtalk account? Do you read manual - http://sim-im.org/wiki/FAQ#Can_I_use_Sim-IM_to_connect_my_GoogleTalk_account.3F ?

If it is not help, try install packages qca qca-tls.

I'm able to login in my google account.


Note You need to log in before you can comment on or make changes to this bug.